import { TestBed } from '@angular/core/testing';

import { TerminationServiceService } from './termination-service.service';

describe('TerminationServiceService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: TerminationServiceService = TestBed.get(TerminationServiceService);
    expect(service).toBeTruthy();
  });
});
